---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    creationTimestamp: "2020-05-26T09:40:06Z"
    labels:
      dns.operator.openshift.io/owning-dns: default
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:dns.operator.openshift.io/owning-dns: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T12:05:28Z"
    name: dns-default
    namespace: openshift-dns
    resourceVersion: "55482"
    selfLink: /api/v1/namespaces/openshift-dns/endpoints/dns-default
    uid: a8c822a0-5fe5-4f9a-b483-bffe34670bf1
  subsets:
  - addresses:
    - ip: 10.128.0.17
      nodeName: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
      targetRef:
        kind: Pod
        name: dns-default-98wcq
        namespace: openshift-dns
        resourceVersion: "5735"
        uid: 34024fe9-9311-4ca8-8e75-8a65d80ec4ff
    - ip: 10.129.0.5
      nodeName: skumari-gcp-wd9nd-master-1.c.openshift-gce-devel.internal
      targetRef:
        kind: Pod
        name: dns-default-g2z89
        namespace: openshift-dns
        resourceVersion: "5941"
        uid: 8a33c3c2-43c1-4dd6-a8ea-f5b767cf22c6
    - ip: 10.130.0.7
      nodeName: skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
      targetRef:
        kind: Pod
        name: dns-default-65jrk
        namespace: openshift-dns
        resourceVersion: "5928"
        uid: eae44dd6-6c54-4f1f-874c-0c2f109ad9bc
    ports:
    - name: dns-tcp
      port: 5353
      protocol: TCP
    - name: metrics
      port: 9154
      protocol: TCP
    - name: dns
      port: 5353
      protocol: UDP
kind: EndpointsList
metadata:
  resourceVersion: "55851"
  selfLink: /api/v1/namespaces/openshift-dns/endpoints
